Quote Originally Posted by m666 View Post
Do people really want to run 12.04 for three years?
I guess some people do. I know many guys still running 10.4.
For me, 'precise' is already outdated, comparing the packages versions with 'quantal'.
(backports don't help much here).
The irony of this statement is that the packages in Precise are equal, or in some cases, newer (kernel, browser, etc.) compared with your beloved Debian Wheezy...